@charset "utf-8";
/* CSS Document */

/*---------- Google Fonts ----------*/
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@200;300;400;600&display=swap');

body {
	font-family: 'Josefin Sans', sans-serif;
	background-color: #fff;
	color: #585858;
	font-size: 22px;
	font-weight: 300;
	line-height: 28px; 
}

a,
input,
button,
textarea {
	outline: none !important;
}

a {
	transition: all ease-in-out 300ms;
	-webkit-transition: all ease-in-out 300ms;
	-ms-transition: all ease-in-out 300ms;
	-o-transition: all ease-in-out 300ms;
	-moz-transition: all ease-in-out 300ms;
}

.container-fluid,
.container {
	padding-left: 15px;
	padding-right: 15px;
}

.row {
	margin-left: -15px;
	margin-right: -15px;
}

.row>* {
	padding-left: 15px;
	padding-right: 15px;
}

p {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	margin: 0;
}
p a {
	text-decoration: none;
	color: inherit;
}

p a:hover {
	text-decoration: none;
	color: #ED1C24;
}

ul li,
ol li {
	font-size: 24px;
	line-height: 36px;
	color: #3A3A3A;
}

ul li a,
ol li a {
	text-decoration: none;
	color: inherit;
}

ul li a:hover,
ol li a:hover {
	text-decoration: none;
	color: #ED1C24;
}

h1 {
	font-size: 74px;
	line-height: 112px;
	font-weight: 600;
}

h2 {
	font-size: 74px;
	line-height: 88px;
	font-weight: 500;
}

h3 {
	font-size: 56px;
	line-height: 84px;
	font-weight: 600;
}

h4 {
	font-size: 48px;
	line-height: 72px;
	font-weight: 600;
}

h5 {
	font-size: 32px;
	line-height: 48px;
	font-weight: 500;
}

h6 {
	font-size: 21px;
	line-height: 40px;
	font-weight: 400;
}

/* buttons */

/* .btn {
	color: #FFF;
	font-size: 20px;
	font-weight: 600;
	line-height: 20px;
	display: inline-block;
	padding: 0;
	position: relative;
}

.btn-red {
	padding: 14px 21px;
	position: relative;
	text-transform: capitalize;
}

.btn-red::before {
	content: "";
	position: absolute;
	top: -2px;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="152" height="47" viewBox="0 0 152 47" fill="none"><path d="M129 1V1C141.15 1 151 10.8497 151 23V23.5C151 35.9264 140.926 46 128.5 46H23.5C11.0736 46 1 35.9264 1 23.5V23.5C1 11.0736 11.0736 1 23.5 1H104.5" stroke="%23DDAC24"/></svg>');
	background-size: 100% 100%;
	background-repeat: no-repeat;
	border: 0px solid transparent;
}

.btn-red::after {
	content: "";
	position: absolute;
	top: -4px;
	right: 50%;
	background-color: #ED1C24;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	transform: translate(426% ,0);
	-webkit-transform: translate(426% ,0);
	-moz-transform: translate(426% ,0);
	-ms-transform: translate(426% ,0);
	-o-transform: translate(426% ,0);
	border: 1px solid transparent;
}

.btn-red:hover {
	color: #fff;
}

.btn:hover::before {
	background-image: unset !important; 
} */

/* buttons */

.main-title {
	font-family: 'CARTEBLANCHE_DEMO';
	font-size: 90px;
	line-height: 90px;
	color: #FFF;
	font-weight: 400;
}

.main-title * {
	text-decoration: none;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	font-weight: inherit;
}

.section-title {
	font-family: 'CARTEBLANCHE_DEMO';
	font-size: 65px;
	line-height: 65px; 
	color: #000;
	font-weight: 400;
}

.section-title * {
	text-decoration: none;
	margin: 0;
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	font-weight: inherit;
}

.bg-000 {
	background-color: #000;
}

/*==================================================================*/
/*========== Header Start ==========*/
/*==================================================================*/

/*==================================================================*/
/*========== Header End ==========*/
/*==================================================================*/
.header {
	background-color: #000;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	transition: 0.8s;
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	-o-transition: 0.8s;
	z-index: 99;
}

/* .header.header-sticky .navbar-brand {
	margin: 0;
	max-width: 140px;
	background-color: transparent;
} */

.header .navbar-brand {
	margin: 0 0 -60px 0px;
	padding: 0;
	background-color: #000;
	padding: 20px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

.header .navbar {
	padding: 0;
}

.h-content .navbar {
	justify-content: space-between;
}

.h-content .navbar-collapse {
	justify-content: center;
}

.h-content .navbar-collapse .nav-item {
	margin: 0 25px;
}

.h-content .navbar-collapse .nav-item:first-child {
	margin-left: 0;
}

.h-content .navbar-collapse .nav-item:last-child {
	margin-right: 0;
}

.h-content .navbar-collapse .nav-item .nav-link {
	padding: 0;
	text-decoration: none;
	color: #FFF;
	font-size: 24px;
	font-weight: 400;
	line-height: 24px;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
}

.h-content .navbar-collapse .nav-item .nav-link.active,
.h-content .navbar-collapse .nav-item .nav-link:active,
.h-content .navbar-collapse .nav-item .nav-link:hover {
	color: #ED1C24;
}

/*==================================================================*/
/*========== New Class Add Start ==========*/
/*==================================================================*/
/* banner */
.banner-wrp {
	margin: 120px 0 120px 0;
	overflow: hidden;
	position: relative;
}

.banner-wrp .border-main {
    position: absolute;
    bottom: 80px;
    left: 0;
    right: 0;
    z-index: 5;
}

.banner-main {
	position: relative;
}

.banner-main .social-media {
	position: absolute;
    right: 12px;
    top: 131px;
    z-index: 3;
}

.banner-main .social-media ul {
	flex-direction: column;
}

.banner-main .social-media ul li {
	margin-bottom: 30px;
}

.banner-main .social-media ul li a:hover {
	color: #DDAC24;
}

.banner-main .social-media ul li::after {
    top: 140%;
    right: 13px;
    border-left: 1px dashed #DDAC24;
    width: 1px;
    height: 20px;
}

.banner-wrp::after {
	content: "";
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height: 537px;
	background-color: #000;
}

.banner-main-slider {
	position: relative;
	z-index: 1;
	margin: 0 -75px 0 0;
	opacity: 0;
}

.banner-main-slider.slick-initialized {
	opacity: 1;
}

.banner-main-slider .banner-item {
	position: relative;
}

.banner-main-slider .banner-item::after {
	content: "";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	background: linear-gradient(360deg, #000 0%, rgba(0, 0, 0, 0.00) 100%);
	opacity: 0.8;
	border-radius: 0px 130px 15px 0px;
	-webkit-border-radius: 0px 130px 15px 0px;
	-moz-border-radius: 0px 130px 15px 0px;
	-ms-border-radius: 0px 130px 15px 0px;
	-o-border-radius: 0px 130px 15px 0px;
}

.banner-main-slider .banner-item img {
	width: 100%;
	max-height: 810px;
	object-fit: cover;
	border-radius: 0px 130px 15px 0px;
	-webkit-border-radius: 0px 130px 15px 0px;
	-moz-border-radius: 0px 130px 15px 0px;
	-ms-border-radius: 0px 130px 15px 0px;
	-o-border-radius: 0px 130px 15px 0px;
}

.border-main {
	border-top: 1px solid rgba(255, 255, 255, 0.3);
}

.banner-nav-slider {
	position: relative;
	z-index: 2;
	margin: 0 0 172px 0;
	opacity: 0;
}

.banner-nav-slider.slick-initialized {
	opacity: 1;
}

.slick-arrow {
	border: 1px solid #000;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
	background-color: #fff;
	width: 56px;
	height: 56px;
	display: flex;
	align-items: center;
	justify-content: center;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	position: absolute;
	right: 14px;
    bottom: -154px;
}

button.slide-arrow.prev-arrow.slick-arrow {
    bottom: -78px;
}

.slick-arrow:hover {
	background-color: #000;
}

.banner-nav-slider .slick-list {
    margin: 0 -200px 0 -321px;
}

.banner-nav-slider .banner-for-item img {
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
	width: 100%;
	height: 220px;
	object-fit: cover;
}

.banner-nav-slider .banner-for-item {
	margin: 0 15px;
}

.banner-main .inner-content {
	position: absolute;
	bottom: 32px;
	left: 50%;
	transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
	max-width: 1025px;
    width: 100%;
	z-index: 6;
}

.banner-main .inner-content .detail {
	padding: 10px 0 0 0;
}

.banner-main .inner-content .detail p {
	color: #fff;
	font-size: 25px;
	font-weight: 400;
	line-height: 25px;
}

/* banner */

/* schedule section */

.schedule-wrp {
	position: relative;
	margin: 140px 0 72px 0;
}

.form-image img {
	width: 100%;
	height: 500px;
	object-fit: cover;
	border-radius: 150px 150px 15px 15px;
	-webkit-border-radius: 150px 150px 15px 15px;
	-moz-border-radius: 150px 150px 15px 15px;
	-ms-border-radius: 150px 150px 15px 15px;
	-o-border-radius: 150px 150px 15px 15px;
}

.schedule-wrp .border-main {
	border-color: #DDAC24;
	position: absolute;
	top: 55px;
	left: 0;
	right: 0;
}

.schedule-wrp .s-main .detail {
	padding: 50px 0;
}

.contact-form {
	padding: 30px;
	border-radius: 15px;
	background: #FFF;
	box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.10);
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-ms-border-radius: 15px;
	-o-border-radius: 15px;
	margin: -100px 100px 0 100px;
	z-index: 1;
	position: relative;
}

.contact-form .form-group {
	margin-bottom: 10px !important;
	position: relative !important;
}

.contact-form .form-group::after {
	content: " ";
    position: absolute;
    left: 20px;
    background-color: #DDAC24;
    width: 50px;
    height: 2px;
	bottom: 10px;
    z-index: 9;
}

.contact-form .form-group.form-submit {
	text-align: center;
	margin-bottom: 0;
	display: flex;
    align-items: center;
    justify-content: center;
}

.contact-form .form-group.form-submit::after {
	display: none;

}

.contact-form .form-group.form-submit button:active {
	outline: none;
	border: none;
}

.contact-form .form-group.form-submit button {
	color: #000;
	display: inline-block;
}

/* .contact-form .form-group.form-submit button.btn-red {
	padding: 13px 42px;
} */

.contact-form .form-group.form-submit .btn-red::before {
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="152" height="47" viewBox="0 0 152 47" fill="none"><path d="M129 1V1C141.15 1 151 10.8497 151 23V23.5C151 35.9264 140.926 46 128.5 46H23.5C11.0736 46 1 35.9264 1 23.5V23.5C1 11.0736 11.0736 1 23.5 1H104.5" stroke="%23000"/></svg>');
}

.contact-form .form-group.form-submit .btn-red::after {
	background-color: #000;
	top: -4px;
}

.contact-form .wpforms-field-large::placeholder,
.contact-form .form-control::placeholder {
	color: #585858;
}

.contact-form .wpforms-field-large select,
.contact-form .form-select {
	color: #585858 !important;
}

.contact-form textarea,
.contact-form .form-select,
.contact-form .wpforms-field-large,
.contact-form .form-select,
.contact-form .form-control {
	color: #000 !important;
	font-family: Josefin Sans !important;
	font-size: 20px !important;
	font-weight: 300 !important;
	line-height: 20px !important;
	padding: 16px 20px !important;
	appearance: none !important;
	resize: none;
	border: 1px solid #D9D9D9 !important;
	border-radius: 10px !important;
	-webkit-border-radius: 10px !important;
	-moz-border-radius: 10px !important;
	-ms-border-radius: 10px !important;
	-o-border-radius: 10px !important;
	height: auto !important;
}

.contact-form .wpforms-field-large:focus,
.contact-form .form-select:focus,
.contact-form .form-control:focus {
	box-shadow: none;
	border-color: #DDAC24;
}

.contact-form .form-select {
	background-image: url("../images/bottom-arrow.svg") !important;
	background-repeat: no-repeat !important;
	
}

.wpforms-field-select {
	position: relative;
}

.wpforms-field-select::before {
	content: "";
	position: absolute;
	right: 10px;
	top: 54%;
	transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	background-image: url("../images/bottom-arrow.svg") !important;
	background-repeat: no-repeat !important;
	width: 20px;
    height: 15px;
}
/* schedule section */

/* gallery section */

.gallery-wrp {
	padding: 100px 0;
	position: relative;
}

.gallery-image-1 {
	border-radius: 15px 15px 100px 15px;
	-webkit-border-radius: 15px 15px 100px 15px;
	-moz-border-radius: 15px 15px 100px 15px;
	-ms-border-radius: 15px 15px 100px 15px;
	-o-border-radius: 15px 15px 100px 15px;
}

.gallery-image-2 {
	border-radius: 15px 100px 15px 15px;
	-webkit-border-radius: 15px 100px 15px 15px;
	-moz-border-radius: 15px 100px 15px 15px;
	-ms-border-radius: 15px 100px 15px 15px;
	-o-border-radius: 15px 100px 15px 15px;
}

.gallery-image-3 {
	border-radius: 15px 15px 100px 100px;
	-webkit-border-radius: 15px 15px 100px 100px;
	-moz-border-radius: 15px 15px 100px 100px;
	-ms-border-radius: 15px 15px 100px 100px;
	-o-border-radius: 15px 15px 100px 100px;
}

.gallery-image-4 {
	border-radius: 100px 100px 15px 15px;
	-webkit-border-radius: 100px 100px 15px 15px;
	-moz-border-radius: 100px 100px 15px 15px;
	-ms-border-radius: 100px 100px 15px 15px;
	-o-border-radius: 100px 100px 15px 15px;
}

.gallery-image-5 {
	border-radius: 15px 15px 15px 100px;
	-webkit-border-radius: 15px 15px 15px 100px;
	-moz-border-radius: 15px 15px 15px 100px;
	-ms-border-radius: 15px 15px 15px 100px;
	-o-border-radius: 15px 15px 15px 100px;
}

.gallery-image-6 {
	border-radius: 100px 15px 15px 15px;
	-webkit-border-radius: 100px 15px 15px 15px;
	-moz-border-radius: 100px 15px 15px 15px;
	-ms-border-radius: 100px 15px 15px 15px;
	-o-border-radius: 100px 15px 15px 15px;
}

.gallery-image-7 {
	border-radius: 15px 15px 15px 100px;
	-webkit-border-radius: 15px 15px 15px 100px;
	-moz-border-radius: 15px 15px 15px 100px;
	-ms-border-radius: 15px 15px 15px 100px;
	-o-border-radius: 15px 15px 15px 100px;
}

.gallery-main .gallery-inner img {
	margin-bottom: 25px;
	width: 100%;
	object-fit: cover;
}

.gallery-inner a {
	display: block;
}

.gallery-main .row {
	margin: 0 -12px;
}

.gallery-main .row > * {
	padding: 0 12px;
}

.gallery-main .row>*:nth-child(even) .gallery-inner {
	margin: 0 -50px;
	margin-top: -20px;
}

.gallery-main .row>*:first-child .gallery-inner {
	margin: 0 51px 0 0px;
}

.gallery-main .row>*:last-child .gallery-inner {
	margin: 0 0 0 51px;
}

.gallery-main .row>*:last-child .gallery-inner img,
.gallery-main .row>*:first-child .gallery-inner img {
	height: 225px;
}

.gallery-main .row>*:nth-child(even) .gallery-inner img {
	height: 316px;
}

.gallery-wrp .border-main {
	border-color: #ED1C24;
	position: absolute;
	left: 0;
	right: 0;
	top: 155px;
}

.gallery-wrp .section-title {
	color: #fff;
}

.gallery-main {
	padding: 50px 0 0 0;
}

.gallery-inner .gallery-inner-detail {
	padding-bottom: 56px;
}

.gallery-inner .gallery-inner-detail .detail {
	padding-bottom: 20px;
	color: #FFF;
}
/* gallery section */

/* testimonial section */

.testimonial-wrp {
	/* padding: 150px 0 214px 0; */
	margin: 150px 0 214px 0;
	position: relative;
}

.testimonial-slider {
	opacity: 0;
}

.testimonial-slider.slick-initialized {
	opacity: 1;
}

.testimonial-slider .testimonial-item .detail {
	position: relative;
}

.testimonial-slider .testimonial-item .detail .image {
	position: absolute;
	top: -60px;
	left: 50%;
	transform: translate(-50%,0);
	-webkit-transform: translate(-50%,0);
	-moz-transform: translate(-50%,0);
	-ms-transform: translate(-50%,0);
	-o-transform: translate(-50%,0);
}

.testimonial-slider .testimonial-item .top-detail {
	padding: 90px 38px 40px 38px;
	position: relative;
	margin: 0 20px;
}

.bottom-detail {
	padding-top: 23px;
	padding-bottom: 30px;
}

.testimonial-slider .testimonial-item {
	opacity: 0.3;
	position: relative;
	/* top: 0;
	margin: 0 10px 20px 10px; */
	/* margin-left: 20px;
    margin-right: 20px; */
}

.testimonial-slider .testimonial-item.slick-center {
	margin-left: 0;
	margin-right: 0;
}

.testimonial-slider .testimonial-item.slick-center {
	opacity: 1;
	top: 0;
}

.testimonial-slider .testimonial-item.slick-center .top-detail {
    background-image: url("../images/testimonial-bg.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-size: 100% 100%;
    filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.12));
    margin-top: 40px;
    -webkit-filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.12));
	margin-left: -20px;
	margin-right: -20px;
}

.testimonial-slider .testimonial-item.slick-center .top-detail .detail p {
	color: #000;
}

.testimonial-slider .testimonial-item.slick-center .image svg path {
	fill: #fff;
}

.testimonial-slider .slick-list {
    margin: 0 80px 0 80px;
}

.testimonial-title .detail {
	padding: 50px 0 0 0;
}

.testimonial-wrp .border-main {
	position: absolute;
	left: 0;
	right: 0;
	top: 55px;
	border-color: #DDAC24;
}

.testimonial-title .detail {
	max-width: 703px;
	width: 100%;
	margin: 0 auto;
}

.testimonial-item .bottom-detail {
	text-align: center;
}

.testimonial-item .bottom-detail p {
	color: #000;
	text-align: center;
	font-family: 'CARTEBLANCHE_DEMO';
	font-size: 22px;
	font-weight: 400;
	line-height: 22px;
}

.testimonial-item .bottom-detail span {
	color: #585858;
	font-size: 22px;
	font-weight: 300;
	line-height: 22px;
	display: block;
	padding-top: 5px;
}

.testimonial-slider .slick-arrow {
	left: 50%;
	transform: translate(-50% , 0);
	-webkit-transform: translate(-50% , 0);
	-moz-transform: translate(-50% , 0);
	-ms-transform: translate(-50% , 0);
	-o-transform: translate(-50% , 0);
	bottom: -65px;
}

.testimonial-slider button.slide-arrow.prev-arrow.slick-arrow {
	bottom: -65px;
}

.testimonial-slider button.slide-arrow.next-arrow.slick-arrow  {
	transform: translate(10%, 0);
	-webkit-transform: translate(10%, 0);
	-moz-transform: translate(10%, 0);
	-ms-transform: translate(10%, 0);
	-o-transform: translate(10%, 0);
}

.testimonial-slider button.slide-arrow.prev-arrow.slick-arrow {
	transform: translate(-120% , 0);
	-webkit-transform: translate(-120% , 0);
	-moz-transform: translate(-120% , 0);
	-ms-transform: translate(-120% , 0);
	-o-transform: translate(-120% , 0);
}

/* testimonial section */

/* thankyou */
.thankyou-section {
    padding: 200px 0;
    overflow: hidden;
}

.thankyou-section .section-title {
    position: relative;
    z-index: 9;
    margin-bottom: 50px;
}

.thankyou-section .section-title:before {
    position: absolute;
    content: "";
    left: 50%;
    bottom: 9px;
    height: 1px;
    width: 60000px;
    z-index: -1;
    background: #DDAC24;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
}
/* thankyou */
/*==================================================================*/
/*========== New Class Add End ==========*/
/*==================================================================*/


/*==================================================================*/
/*========== Footer Start ==========*/
/*==================================================================*/

.footer {
	background-color: #000;
	padding: 130px 0 0 0;
}

.footer-middle {
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	margin-top: -220px;
	max-width: 440px;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.footer-middle .detail {
	padding: 40px 0 20px 0;
}

.footer-middle .detail p {
	color: #fff;
	font-weight: 200;
}

.social-media {
	padding-top: 30px;
}

.social-media ul {
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
}

.social-media ul li {
	list-style: none;
	margin: 0 15px;
	position: relative;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.social-media ul li a {
	color: #fff;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
	display: block;
}

.social-media ul li a:hover {
	color: #ED1C24;
}

.social-media ul li::after {
	content: "";
    position: absolute;
    top: 50%;
    right: -26px;
    border-top: 1px dashed #ED1C24;
    transform: translate(0 , -50%);
    -webkit-transform: translate(0 , -50%);
    -moz-transform: translate(0 , -50%);
    -ms-transform: translate(0 , -50%);
    -o-transform: translate(0 , -50%);
    width: 24px;
}

.social-media ul li:last-child::after {
	display: none;
}

.footer-middle .btn-red::before {
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="152" height="47" viewBox="0 0 152 47" fill="none"><path d="M129 1V1C141.15 1 151 10.8497 151 23V23.5C151 35.9264 140.926 46 128.5 46H23.5C11.0736 46 1 35.9264 1 23.5V23.5C1 11.0736 11.0736 1 23.5 1H104.5" stroke="%23DDAC24"/></svg>');
	
}

.footer-middle .btn-red::after {
	background-color: #DDAC24;
}

.footer-bottom {
	background-color: #141414;
	padding: 30px 0;
}

.footer-bottom p {
	color: #FFF;
	font-size: 20px;
	line-height: 20px;
}

.footer-left h3 {
	color: #ED1C24;
	font-size: 25px;
	font-weight: 600;
	line-height: 25px;
	text-transform: capitalize;
}

.footer-left ul {
	margin: 0;
	padding: 0;
}

.footer-left.footer-menu ul li a,
.footer-left ul li {
	list-style: none;
	color: #C4C4C4;
	font-size: 20px;
	font-weight: 300;
	line-height: 24px;
	margin-bottom: 25px;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
}

.footer-left.footer-menu ul li a:hover {
	color: #ED1C24;
}

.footer-left ul li:last-child {
	margin-bottom: 0;
}

.footer-left ul li span,
.footer-left ul li a {
	color: #FFF;
	display: block;
	font-weight: 400;
	transition: 0.4s;
	-webkit-transition: 0.4s;
	-moz-transition: 0.4s;
	-ms-transition: 0.4s;
	-o-transition: 0.4s;
}

.footer-left ul li a:hover {
	color: #ED1C24;
}

.footer-left.footer-menu {
	text-align: right;
	max-width: 167px;
	width: 100%;
	margin-left: auto;
}

.footer-main {
	padding-bottom: 40px;
}

/*==================================================================*/
/*========== Footer End ==========*/
/*==================================================================*/

.gallery-btn,
.f-btn,
.form-submit,
.wpforms-submit-container .form-submit-inner,
.h-btn {
    display: inline-block;
    margin: 0;
}

.gallery-btn a,
.f-btn a,
.wpforms-submit-container .form-submit-inner,
.form-submit .form-submit-inner,
.h-btn a {
	display: block;
    position: relative;
    width: 150.3px;
    height: auto;
    color: #fff;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    line-height: 47px;
	font-weight: 600;
}

.wpforms-submit-container .form-submit-inner {
	font-size: 20px !important;
    text-align: center !important;
    text-decoration: none !important;
    line-height: 47px !important;
	font-weight: 600 !important;
}

.gallery-btn a::after,
.f-btn a::after,
.wpforms-submit-container .form-submit-inner::after,
.form-submit .form-submit-inner::after,
.h-btn a::after {
	content: "";
	background-color: #ED1C24;
	width: 9px;
	height: 9px;
	position: absolute;
	right: 47px;
	top: -3px;
	z-index: 9;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

.gallery-btn a::before,
.f-btn a::before,
.wpforms-submit-container .form-submit-inner::before,
.form-submit .form-submit-inner::before,
.h-btn a::before {
	content: "";
    background-color: #000;
    width: 18px;
    height: 6px;
    position: absolute;
    right: 30px;
    top: 0px;
    z-index: 9;
    transition: 0.5s;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    -ms-transition: 0.5s;
    -o-transition: 0.5s;
}

.gallery-btn a .icon,
.f-btn a .icon,
.wpforms-submit-container .form-submit-inner .icon,
.form-submit .form-submit-inner .icon,
.h-btn a .icon {
    position: relative;
    z-index: 2;
	top: 2px;
}

.gallery-btn a .circle,
.f-btn a .circle,
.wpforms-submit-container .form-submit-inner .circle,
.form-submit .form-submit-inner .circle,
.h-btn a .circle {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: #ED1C24;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.gallery-btn a .circle span,
.f-btn a .circle span,
.wpforms-submit-container .form-submit-inner .circle span,
.form-submit .form-submit-inner .circle span,
.h-btn a .circle span {
    position: absolute;
    width: 50%;
    height: 100%;
    overflow: hidden;
}

.gallery-btn a .circle span:first-child,
.f-btn a .circle span:first-child,
.wpforms-submit-container .form-submit-inner .circle span:first-child,
.form-submit .form-submit-inner .circle span:first-child,
.h-btn a .circle span:first-child {
    left: 0;
	width: 68.5%;
	border-radius: 50px 0 0 50px;
}

.gallery-btn a .circle span:last-child,
.f-btn a .circle span:last-child,
.wpforms-submit-container .form-submit-inner .circle span:last-child,
.form-submit .form-submit-inner .circle span:last-child,
.h-btn a .circle span:last-child {
	width: 32%;
}

.gallery-btn a .circle span EM,
.f-btn a .circle span EM,
.wpforms-submit-container .form-submit-inner .circle span EM,
.form-submit .form-submit-inner .circle span EM,
.h-btn a .circle span EM {
    position: absolute;
    width: 100%;
    height: 100%;
    background: #fff;
    border-radius: 999px;
    transition: transform 0.25s linear;
    -webkit-transition: transform 0.25s linear;
    -moz-transition: transform 0.25s linear;
    -ms-transition: transform 0.25s linear;
    -o-transition: transform 0.25s linear;
}

.gallery-btn a .circle span:first-child EM,
.f-btn a .circle span:first-child EM,
.wpforms-submit-container .form-submit-inner .circle span:first-child EM,
.form-submit .form-submit-inner .circle span:first-child EM,
.h-btn a .circle span:first-child EM {
    left: 100%;
    transform-origin: 0% 50%;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

.gallery-btn a:hover .circle span:first-child EM,
.f-btn a:hover .circle span:first-child EM,
.wpforms-submit-container .form-submit-inner:hover .circle span:first-child EM,
.form-submit .form-submit-inner:hover .circle span:first-child EM,
.h-btn a:hover .circle span:first-child EM {
    -webkit-transition-delay: 1s;
    transform: rotate(-180deg);
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transition: transform 0.25s linear;
    -webkit-transition: transform 0.25s linear;
    -moz-transition: transform 0.25s linear;
    -ms-transition: transform 0.25s linear;
    -o-transition: transform 0.25s linear;
}

.gallery-btn a .circle span:last-child,
.f-btn a .circle span:last-child,
.wpforms-submit-container .form-submit-inner .circle span:last-child,
.form-submit .form-submit-inner .circle span:last-child,
.h-btn a .circle span:last-child {
    left: 68.5%;
	border-radius: 0 50px 50px 0;
}

.gallery-btn a .circle span:last-child EM,
.f-btn a .circle span:last-child EM,
.wpforms-submit-container .form-submit-inner .circle span:last-child EM,
.form-submit .form-submit-inner .circle span:last-child EM,
.h-btn a .circle span:last-child EM {
    left: -100%;
    transform-origin: 100% 50%;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    transition-delay: 0.25s;
}

.gallery-btn a:hover .circle span:last-child EM,
.f-btn a:hover .circle span:last-child EM,
.h-btn a:hover .circle span:last-child EM {
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transition: transform 0.25s 0.25px ease-out;
	-webkit-transition: transform 0.25s 0.25px ease-out;
	-moz-transition: transform 0.25s 0.25px ease-out;
	-ms-transition: transform 0.25s 0.25px ease-out;
	-o-transition: transform 0.25s 0.25px ease-out;
}

.wpforms-submit-container .form-submit-inner:hover .circle span:last-child em {
	transform: rotate(-180deg);
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
}

.gallery-btn a .circle::after,
.f-btn a .circle::after,
.wpforms-submit-container .form-submit-inner .circle::after,
.form-submit .form-submit-inner .circle::after,
.h-btn a .circle:after {
    content: '';
    position: absolute;
	top: 2px;
    left: 2px;
    width: 146.89px;
    height: 43px;
    background: #000;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    -ms-border-radius: 50px;
    -o-border-radius: 50px;
}

.gallery-btn a:not(:hover) .circle span:first-child EM,
.f-btn a:not(:hover) .circle span:first-child EM,
.wpforms-submit-container .form-submit-inner:not(:hover) .circle span:first-child EM,
.form-submit .form-submit-inner:not(:hover) .circle span:first-child EM,
.h-btn a:not(:hover) .circle span:first-child EM {
	transition-delay: 0.5s;
}

.wpforms-submit-container .form-submit-inner::before,
.form-submit .form-submit-inner::before {
	background-color: #fff;
}

.wpforms-submit-container .form-submit-inner .circle,
.form-submit .form-submit-inner .circle {
	background: #000;
}

.wpforms-submit-container .form-submit-inner .circle::after,
.form-submit .form-submit-inner .circle::after {
	background: #fff;
	top: 2px;
    left: 2px;
    width: 146.2px;
    height: 43.3px;
}

.wpforms-submit-container .form-submit-inner,
.form-submit .form-submit-inner {
	color: #000;
}

.wpforms-submit-container .form-submit-inner::after,
.form-submit .form-submit-inner::after {
	background-color: #000;
}

.wpforms-submit-container .form-submit-inner .circle span em,
.form-submit .form-submit-inner .circle span EM {
	background: #ED1C24;
}

.f-btn a .circle span EM {
	background: #ED1C24;
}

.f-btn a .circle {
	background: #DDAC24;
}

.f-btn a::after {
	background-color: #DDAC24;
}

.f-btn a .circle::after {
	width: 147px;
}

div.wpforms-container-full .wpforms-form .wpforms-submit-container {
	display: flex;
    align-items: center;
    align-items: center;
    justify-content: center;
}

.form-submit-inner {
	width: 150px !important;
	position: relative !important;
}

.wpforms-submit-container button {
	background-color: unset !important;
	border: none !important;

}

.contact-form {
	margin-bottom: 0 !important;
}

.wpforms-field {
	position: relative;
}

div.wpforms-container-full .wpforms-form label.wpforms-error {
	color: #dc3232 !important;
    font-size: 15px !important;
    font-weight: normal;
    display: block;
    position: absolute;
    bottom: -19px;
	left: 20px;
}